当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法安装中文语言deb包
帖子发表于 : 2010-05-20 20:59 

注册: 2009-06-05 8:27
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
由于技术问题,没有能力上安腾的校园网,只能下载deb安装包,但是安装无法成功,请各位指教


附件:
Screenshot.png
Screenshot.png [ 1.26 MiB | 被浏览 180 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法安装中文语言deb包
帖子发表于 : 2010-05-20 23:24 

注册: 2009-10-03 23:31
帖子: 3030
送出感谢: 1
接收感谢: 14
依赖关系不满足。你下载中文语言deb包时候没有下载它所依赖的包,依赖关系不满足,所以不能安装。
建议楼主先在“新立得”(synaptic)里钩选需要安装的包(新立得会自动判断依赖关系),然后生成下载脚本,拿着下载脚本在能上网的机器上下载软件包。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法安装中文语言deb包
帖子发表于 : 2010-05-21 12:24 

注册: 2009-06-05 8:27
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
中文语言deb包依赖的包???什么格式的。我下载时还有gz格式的东东


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译